<h3>2.2 – Transformación de conflictos</h3>

<h2>El movimiento hacia la transformación de conflictos</h2>

<p>George profundiza en las críticas a los modelos occidentales de transformación de conflictos que no abordan cuestiones de justicia, excluyen a grupos clave de los procesos políticos y sociales, y no modifican las relaciones entre las partes de la negociación.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222367?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222367/16e853a314">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>George A. Lopez | Rev. Theodore M. Hesburgh, C.S.C., profesor emérito de estudios de paz, Kroc Institute for International Peace Studies</p>

<p>George A. Lopez es profesor emérito de estudios de paz de Rev. Theodore M. Hesburgh, C.S.C., en el Kroc Institute for International Peace Studies. Es un experto líder en sanciones económicas, construcción de la paz y diversos asuntos relacionados con la paz. A lo largo de 30 años de afiliación al Kroc Institute, se ha desempeñado en diversos roles públicos y relacionados con políticas. Trabajó como vicepresidente de la Academia para el manejo de conflictos internacionales y construcción de la paz (Academy for International Conflict Management and Peacebuilding) del Instituto Estadounidense de Paz (USIP) en Washington, D.C. y también en el panel de expertos de las Naciones Unidas para controlar e implementar las sanciones de la ONU en Corea del Norte. De 2009 a 2010, tuvo una beca Jennings Randolph Senior en el USIP. Como investigador asociado sénior en el Consejo Carnegie de Ética y Asuntos Internacionales de la ciudad de Nueva York, ayudó en la programación pública del Consejo después del 11 de septiembre en todos los EE. UU.</p>

<p>Desde 1992, Lopez ha asesorado a las Naciones Unidas, diversas agencias internacionales y gobiernos con respecto a asuntos relacionados con sanciones, que van desde la limitación de su impacto humanitario hasta el diseño de sanciones financieras dirigidas. Escribió más de 40 artículos y capítulos de libros, y fue autor o editor de seis libros (a menudo con David Cortright), entre ellos, The Sanctions Decade: Assessing UN Strategies in the 1990s y Putting Teeth in the Tiger: Improving the Effectiveness of Arms Embargoes (Rienner, con Michael Brzoska). La investigación de Lopez y Cortright, que detalla la improbable presencia de armas de destrucción masiva en Irak, se publicó antes de la Guerra de Irak de 2003 como “Disarming Iraq” en Arms Control Today y después de la guerra como “Containing Iraq: the Sanctions Worked” en Foreign Affairs. Actualmente, realiza una investigación con la Universidad de las Naciones Unidas para un volumen editado titulado The Sanctions Enterprise: Assessing a Quarter-Century of UN Action for Peace, Security and Human Rights.</p>

<strong>Transcripción</strong>

<p>Para muchos de nosotros, independientemente de que seamos estudiantes que aprenden sobre resolución de conflictos o constructores de la paz que trabajan en esto desde hace mucho tiempo, con frecuencia la mayor parte de nuestro campo ha girado en torno a las habilidades y las técnicas que funcionan para unir a los grupos en lo que podríamos llamar mediación tradicional, negociación, las dos bases clave de la resolución de conflictos. El objetivo, las técnicas, giramos en torno al proceso de resolución conjunta y colectiva de los problemas, intentando construir sobre la base de los intereses compartidos de las partes de la negociación y comprendiendo los diferentes modos en que podrían equilibrarse los intereses a corto y largo plazo, y todas las principales capacidades de influencia que contribuyen a que cada lado pueda ganar algo. De hecho, toda la era de los 80 y los 90 se basaba en la noción de tipos de estrategias favorables para todas las partes. En los 90, cuando los profesionales y estrategas trabajaron en zonas de conflicto más diversas, particularmente fuera de los EE. UU., Canadá y Europa, aprendimos que ciertas estrategias y aplicaciones funcionaban en la resolución de conflictos, pero cada vez más en el caso de conflictos brutales e internos a largo plazo, aprendimos que incluso aunque haya un compromiso de las partes de reunirse en un proceso de paz, el modelo de resolución de conflictos tan predominante en el mundo occidental suscitaba críticas y no siempre resultaba adecuado para la misión.</p>

<p>Casi siempre, estas críticas venían de los bandos de lucha no gubernamentales, especialmente aquellos que luchaban motivados por reclamos sobre recursos, cuestiones de justicia, falta de participación e inclusión en el proceso político y social de su propio país. En otras palabras, estos grupos juzgaban la dinámica de la negociación, ya que, en realidad, se suponía que debía ser una negociación entre iguales, con los mismos recursos y los mismos costos del conflicto asumidos por las partes, para que hubiera un intercambio como un modo de lograr la paz. De hecho, estos grupos optaron por la violencia porque lo que motivaba su disputa era la falta de equidad entre ellos y los otros bandos de la lucha.</p>

<p>Por eso, reunirse en un formato tradicional de resolución de conflictos, en el que se asumía una equidad que en realidad no existía, les generaba mucha desconfianza con respecto al resultado de este proceso. Por lo tanto, el rechazo de este enfoque tradicional de resolución de conflictos requería la implementación de algo que lo sustituyera. Además, a muchos les preocupaba que la resolución de conflictos tendiera a segregar y dividir las disputas de violencia en partes más pequeñas. ¿Quién se queda con esta tierra? ¿Quién tiene autoridad sobre este tipo de recursos? ¿Cuál es el medio para resolver otra disputa? Entonces, cuando terminas la negociación sin esperanza alguna de haber cambiado la relación entre las partes, las soluciones a los problemas individuales no se aceptan. Parte de la lucha de la violencia y la guerra era reordenar la manera en que se organizaba y gobernaba la sociedad y quizás, incluso la asignación de sus recursos. Así pues, intentar segmentar el proceso de paz en decisiones separadas y fijar algo de una vez y para siempre como parte de un acuerdo general se veía como algo inaceptable para algunas de las partes que negociaban en este tipo de conflictos.</p>

<img src="files/SNAP-ES-2.2.1-KI-To-go-from-violence-to-peace-.jpg" alt="">

<h2>Un marco más amplio</h2>

<p>George analiza la transición en el trabajo de construcción de la paz desde el marco tradicional de resolución de conflictos, que no modifica las relaciones y se centra en los problemas individuales en cuestión, hacia una transformación de conflictos, que enfatiza la creación de nuevas relaciones entre las partes que trabajan para resolver un conflicto.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222537?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222537/3cab2e421a">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>George A. Lopez | Rev. Theodore M. Hesburgh, C.S.C., profesor emérito de estudios de paz, Kroc Institute for International Peace Studies</p>

<p>George A. Lopez es profesor emérito de estudios de paz de Rev. Theodore M. Hesburgh, C.S.C., en el Kroc Institute for International Peace Studies. Es un experto líder en sanciones económicas, construcción de la paz y diversos asuntos relacionados con la paz. A lo largo de 30 años de afiliación al Kroc Institute, se ha desempeñado en diversos roles públicos y relacionados con políticas. Trabajó como vicepresidente de la Academia para el manejo de conflictos internacionales y construcción de la paz (Academy for International Conflict Management and Peacebuilding) del Instituto Estadounidense de Paz (USIP) en Washington, D.C. y también en el panel de expertos de las Naciones Unidas para controlar e implementar las sanciones de la ONU en Corea del Norte. De 2009 a 2010, tuvo una beca Jennings Randolph Senior en el USIP. Como investigador asociado sénior en el Consejo Carnegie de Ética y Asuntos Internacionales de la ciudad de Nueva York, ayudó en la programación pública del Consejo después del 11 de septiembre en todos los EE. UU.</p>

<p>Desde 1992, Lopez ha asesorado a las Naciones Unidas, diversas agencias internacionales y gobiernos con respecto a asuntos relacionados con sanciones, que van desde la limitación de su impacto humanitario hasta el diseño de sanciones financieras dirigidas. Escribió más de 40 artículos y capítulos de libros, y fue autor o editor de seis libros (a menudo con David Cortright), entre ellos, The Sanctions Decade: Assessing UN Strategies in the 1990s y Putting Teeth in the Tiger: Improving the Effectiveness of Arms Embargoes (Rienner, con Michael Brzoska). La investigación de Lopez y Cortright, que detalla la improbable presencia de armas de destrucción masiva en Irak, se publicó antes de la Guerra de Irak de 2003 como “Disarming Iraq” en Arms Control Today y después de la guerra como “Containing Iraq: the Sanctions Worked” en Foreign Affairs. Actualmente, realiza una investigación con la Universidad de las Naciones Unidas para un volumen editado titulado The Sanctions Enterprise: Assessing a Quarter-Century of UN Action for Peace, Security and Human Rights.</p>

<strong>Transcripción</strong>

<p>En respuesta a este tipo de problema que enfrentan las iniciativas de construcción de la paz, un grupo de profesionales, en especial John Paul Lederach y Lisa Schirch, analizaron esta dinámica de resolución de conflictos y le infundieron algunas de sus percepciones y experiencias del trabajo de desarrollo internacional y las luchas por la justicia. Comprendieron que, si se pretendía lograr una construcción de la paz estratégica, el proceso de reunión de las partes en la mesa de negociación debía ocurrir en un marco más amplio que el de una simple negociación individual de los problemas en cuestión (sobre quién recibe qué recursos y en qué condiciones, o sobre qué tipo de resultado mediado dividido en partes iguales funcionaría en esta disputa en particular). Más que la resolución de problemas de un segmento o un asunto en particular, ellos consideraban que lo que se demandaba era un compromiso y la definición de una nueva relación entre las partes que crearían a medida que avanzara el proceso.</p>

<p>La transformación de la violencia a la paz significaba no solo una transformación del conflicto en sí, no solo dejar de lado las armas, sino dar un paso más en el proceso y observar qué sucedía en lo que sería un futuro compartido entre las partes de la negociación. La tarea implicaba más que resolver un problema en particular, más bien se trataba de crear un futuro compartido basado en las interrelaciones dinámicas entre las partes. Por eso, te pido que observes el gráfico que John Paul Lederach incluyó en su obra The Little Book of Conflict Transformation y verás la manera en que funcionan estas categorías, no solo desde el rol de los actores y su responsabilidad en un tipo de proceso de resolución de conflictos frente a la transformación de conflictos, sino también en el resultado final, donde hay un compromiso mucho más creativo, directo y continuo entre las partes gracias a su compromiso con una iniciativa de transformación de conflictos.</p>

<p>La resolución del conflicto sucede, y uno se prepara, crea el acuerdo y luego se va sin necesariamente tener un compromiso mayor que el necesario para que cada parte logre que la resolución funcione. Y, así, la resolución de conflictos quizás solo sea aplicable en la más formal de las circunstancias. La transformación de conflictos une a las partes para que resuelvan un proceso que antes las dividió, para que reparen o vuelvan a entablar relaciones, y para que generen la posibilidad de nuevas relaciones. Esa orientación de generar nuevas relaciones permite que la iniciativa de construcción de la paz prospere. Ya sea que se trate con saboteadores, una combinación de tensiones internas/externas o incluso violencia a largo plazo, un marco y un compromiso para la transformación de conflictos sirve como base fundamental.</p>

<img src="files/SNAP-ES-2.2.2-KI-The-synergy-of-NVA-and-PC-can-address-the-roots-.jpg" alt="">

<h2>Acción no violenta como transformación de conflictos</h2>

<p>Este video describe cómo la acción no violenta contribuye a la transformación de conflictos creando nuevas relaciones de poder y generando cambios estructurales, actitudinales e interactivos entre las partes. Se centra en la “Carta desde la cárcel de Birmingham” para destacar la necesidad de enfoques de acción no violenta y construcción de la paz para transformar los conflictos.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345221877?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345221877/838aea56bc">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>George A. Lopez | Rev. Theodore M. Hesburgh, C.S.C., profesor emérito de estudios de paz, Kroc Institute for International Peace Studies</p>

<p>George A. Lopez es profesor emérito de estudios de paz de Rev. Theodore M. Hesburgh, C.S.C., en el Kroc Institute for International Peace Studies. Es un experto líder en sanciones económicas, construcción de la paz y diversos asuntos relacionados con la paz. A lo largo de 30 años de afiliación al Kroc Institute, se ha desempeñado en diversos roles públicos y relacionados con políticas. Trabajó como vicepresidente de la Academia para el manejo de conflictos internacionales y construcción de la paz (Academy for International Conflict Management and Peacebuilding) del Instituto Estadounidense de Paz (USIP) en Washington, D.C. y también en el panel de expertos de las Naciones Unidas para controlar e implementar las sanciones de la ONU en Corea del Norte. De 2009 a 2010, tuvo una beca Jennings Randolph Senior en el USIP. Como investigador asociado sénior en el Consejo Carnegie de Ética y Asuntos Internacionales de la ciudad de Nueva York, ayudó en la programación pública del Consejo después del 11 de septiembre en todos los EE. UU.</p>

<p>Desde 1992, Lopez ha asesorado a las Naciones Unidas, diversas agencias internacionales y gobiernos con respecto a asuntos relacionados con sanciones, que van desde la limitación de su impacto humanitario hasta el diseño de sanciones financieras dirigidas. Escribió más de 40 artículos y capítulos de libros, y fue autor o editor de seis libros (a menudo con David Cortright), entre ellos, The Sanctions Decade: Assessing UN Strategies in the 1990s y Putting Teeth in the Tiger: Improving the Effectiveness of Arms Embargoes (Rienner, con Michael Brzoska). La investigación de Lopez y Cortright, que detalla la improbable presencia de armas de destrucción masiva en Irak, se publicó antes de la Guerra de Irak de 2003 como “Disarming Iraq” en Arms Control Today y después de la guerra como “Containing Iraq: the Sanctions Worked” en Foreign Affairs. Actualmente, realiza una investigación con la Universidad de las Naciones Unidas para un volumen editado titulado The Sanctions Enterprise: Assessing a Quarter-Century of UN Action for Peace, Security and Human Rights.</p>

<strong>Transcripción</strong>

<p>Una pregunta que surgió recientemente con el aumento de la resistencia civil en el mundo es: “¿qué relación hay entre la resistencia civil y la transformación de conflictos?” Para muchos de los que trabajamos en este campo, creo que hay una sola respuesta verdadera —de manera dinámica y continuada— y el motivo por el que digo eso es el siguiente.</p>

<p>Para comenzar, observemos con cierta reflexión la transformación de conflictos. En el campo de la construcción de la paz, muchos ven la transformación de conflictos como una sucesora muy necesaria o una maduración lógica de nuestro antiguo enfoque de la mediación, la negociación del conflicto y la práctica de la paz a través de esos métodos comprobados. Ciertamente creo que el período desde principios de la década de 1990 está estimulado por personas como John Paul Lederach y otros profesionales. Reconocimos que, para los participantes, la violencia a largo plazo impone grandes cargas en la resolución de conflictos, y que la resolución de conflictos, particularmente en los conflictos de justicia, tiende a afianzar las relaciones de poder del momento. Uno intenta dejar atrás 20 o 30 años de conflicto violento y los negociadores se sientan y dicen: “Tú te quedas con una parte de esto, tú te quedas con una parte de aquello y eso lo dividimos así”, y esto refuerza algunas de las injusticias y las dificultades inherentes a los factores que impulsaron la violencia. Así, lo que hace la transformación de conflictos es intentar movilizar y desarraigar las fuerzas y las relaciones de poder que originaron la violencia.</p>

<p>Cuando muchos de nosotros pensamos en cómo capacitamos o trabajamos con los grupos de la sociedad civil en la transformación de conflictos, lo que hacemos es intentar ayudarlos, si lo piden, a lograr más que simplemente resolver un problema en particular. ¿Qué hacemos con las terribles muertes provocadas de ambos lados, y con las reparaciones o la justicia de transición o transformación? Queremos pasar de resolver un problema en particular a mejorar la relación entre las partes, de modo que tengan una inversión constante y a más largo plazo en la paz que están construyendo juntos.</p>

<p>La mediación y la negociación tienden a resolver el problema inmediato. La transformación de conflictos, inspirándonos en personas como Robert Ricigliano, en realidad incluye tres dimensiones de la vida para las partes enfrentadas: un cambio estructural, un cambio actitudinal y un cambio transaccional e interactivo entre las partes. Esas tres dimensiones están muy integradas en el proceso de resistencia civil. Una vez más, al igual que la transformación de conflictos, la resistencia civil no se trata de resolver un problema en particular, es decir, “cambiemos esta política específica”. Se trata de implementar una relación de poder completamente nueva y relaciones constructivas entre las partes antagonistas (muy a menudo, por ejemplo, entre un gobierno y su pueblo).</p>

<p>Creo que también hay una dinámica interesante y continuidad entre la transformación de conflictos y la resistencia civil, si consideramos la historia completa y la teoría en que se basa la resistencia civil en sí. En mi opinión y la de muchas personas de mi generación, si analizamos la “Carta desde la cárcel de Birmingham” de Martin Luther King, de abril de 1963, además de responder a las acusaciones en su contra de que era un intruso que fomentaba problemas, etc., King realmente nos dio un breve discurso sobre por qué la resistencia no violenta y la acción directa son tan importantes para confrontar la injusticia (en su caso, obviamente, la injusticia de la segregación).</p>

<p>Creo que se apartó de su rol de predicador y se convirtió en el maestro, y habló sobre cuatro o cinco dimensiones clave de la acción directa no violenta. La primera, por supuesto, fue analizar y pensar cuál es el problema, y esto es extremadamente claro en la dinámica de la transformación de conflictos. Debemos realizar cierto análisis del conflicto y pensar en cómo funciona la estructura de poder.</p>

<p>Recordemos que también habló de conocer la estructura de poder e intentar negociar antes de salir a las calles a participar en la acción directa. En su caso, ¿cómo abolir la segregación racial en los comedores? ¿Cómo cambiar dónde se sientan las personas en un autobús? ¿Cómo cambiar la dinámica de la segregación en los baños de todo el sur del país? El intento de negociar se desarrolla inmediatamente a partir de ese paso inicial de negociación y mediación, que sabemos que es el componente básico inicial de la transformación de conflictos.</p>

<p>Sin embargo, en la carta de King, resulta muy claro que la injusticia no se puede resolver simplemente a través de la negociación, sino que deben producirse cambios en la estructura, la ley, las actitudes y, particularmente en este caso de la historia, en la relación que tendrían los blancos y los negros. Recuerdo que un aspecto interesante del mensaje constante de King era que el final de la segregación no solo iba a liberar a los negros estadounidenses, sino que también iba a liberar a los blancos que la reafirmaban. Decía que, cuando este tipo de enfoques no funciona, entonces nos embarcamos en tareas de resistencia civil: la acción directa no violenta. En muchos casos, él reconocía que cuando la negociación terminaba y había que salir a las calles, esto era una forma de escalada importante del conflicto, una dinámica creativa que forma parte de la transformación de conflictos, donde las partes realmente deben comprometerse —dar todo— con respecto a las dimensiones de la injusticia que las conectaron en diferentes situaciones, algunas de ellas debido a estructuras históricas, otras por voluntad consciente y continua de la parte en el poder.</p>

<p>Ahora bien, el propósito de esta escalada del conflicto, en realidad, no es generar violencia, sino hacerle frente a la estructura de poder según el planteamiento de King de cara al dilema —ético, práctico, legal— de mantener las fuentes y estructuras de la injusticia. Este enfoque de que el problema particular reside en la relación y las reglas que la refuerzan es lo que considero la convergencia fundamental entre la resistencia civil, por un lado, y el proceso de transformación de conflictos, como mediación y negociación exitosas, por el otro. Una vez que se reconoce esta dinámica, se pueden crear las condiciones para una transformación de conflictos más completa.</p>

<img src="files/SNAP-ES-KI-2.2.3-Conflict-transformation-tries-to-unfreeze.jpg" alt="">